## seahorse-secure-memory

seahorse-secure-memory

## Synopsis

    extern              gboolean seahorse_use_secure_mem;
    #define             WITH_SECURE_MEM                     (EXP)
    void                seahorse_secure_memory_init         (void);

## Description

## Details

### seahorse_use_secure_mem

    extern gboolean seahorse_use_secure_mem;

### WITH_SECURE_MEM()

    #define             WITH_SECURE_MEM(EXP)

`EXP` : |

### seahorse_secure_memory_init ()

    void                seahorse_secure_memory_init         (void);

Configures non-pageable (secure) memory. Must be called before the first memory allocation.

This function sets the GMemVTable to use the switch* function implemented in this files